import { z } from "zod/v4";

/**
 * Este DTO es utilizado por el endpoint:
 * `DELETE /customer-invoices/:id` (eliminar una factura por ID).
 *
 */

export const DeleteCustomerInvoiceByIdRequestSchema = z.object({
  id: z.string(),
});

export type DeleteCustomerInvoiceByIdRequestDTO = z.infer<
  typeof DeleteCustomerInvoiceByIdRequestSchema
>;
